namespace Valg.EVA.Skanning.Entity.ReadModel
{
    public static class TopLevelCountingHelper
    {
        
        
        
        
        public static bool DoesCountingEmlAreaContextIdIndicateTopLevelCountingAuthority(string countingEmlAreaContextId)
        {
            var parts = countingEmlAreaContextId.Split('.');
            return parts.Length <= 2;
        }
    }
}
